## golang-github-graylog2-go-gelf 0.0~git20150610.0.6c62a85

=== debian/changelog ===
golang-github-graylog2-go-gelf (0.0~git20150610.0.6c62a85-1) unstable; urgency=medium

  * Initial release

 -- Tianon Gravi <tianon@debian.org>  Tue, 20 Oct 2015 16:32:38 -0700
