=== debian/control ===
Source: golang-github-graylog2-go-gelf
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tianon Gravi <tianon@debian.org>
Build-Depends: debhelper (>= 9), dh-golang, golang-go
Standards-Version: 3.9.6
Homepage: https://github.com/Graylog2/go-gelf
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-graylog2-go-gelf.git
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-graylog2-go-gelf.git
XS-Go-Import-Path: github.com/Graylog2/go-gelf

Package: golang-github-graylog2-go-gelf-dev
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: GELF library and writer for Go
 GELF is graylog2's UDP logging format. This library provides an API that
 applications can use to log messages directly to a graylog2 server, along with
 an io.Writer that can be use to redirect the standard library's log messages
 (or os.Stdout), to a graylog2 server.
 .
 This package contains the source.
