## golang-github-graylog2-go-gelf 0.0~git20160329.0.76d60fc

=== debian/changelog ===
golang-github-graylog2-go-gelf (0.0~git20160329.0.76d60fc-1~bpo8+1) jessie-backports; urgency=medium

  [ Team upload ]
  * Rebuild for jessie-backports.

 -- Tim Potter <tpot@hpe.com>  Fri, 29 Jul 2016 15:33:45 +1000

golang-github-graylog2-go-gelf (0.0~git20160329.0.76d60fc-1) unstable; urgency=medium

  * Team upload
  * New upstream snapshot (Closes: #822933)
  * Update standards version to 3.9.8

 -- Tim Potter <tpot@hpe.com>  Tue, 17 May 2016 12:36:03 +1000
