=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: devel
 Priority: extra
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Tianon Gravi <tianon@debian.org>
+Uploaders: Tianon Gravi <tianon@debian.org>, Tim Potter <tpot@hpe.com>
 Build-Depends: debhelper (>= 9), dh-golang, golang-go
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/Graylog2/go-gelf
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-graylog2-go-gelf.git
 Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-graylog2-go-gelf.git
