## golang-github-graylog2-go-gelf 0.0~git20170207.0.7029da8

=== debian/changelog ===
golang-github-graylog2-go-gelf (0.0~git20170207.0.7029da8-1) unstable; urgency=medium

  * Team upload.

  [ Paul Tagliamonte ]
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Tim Potter ]
  * New upstream snapshot for Docker 17.05.0-ce.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Tim Potter ]
  * New upstream snapshot for Docker 17.05.0-ce

  [ Dmitry Smirnov ]
  * Standards-Version: 4.1.4; Priority:optional.
  * debhelper & compat to version 11.
  * Testsuite: autopkgtest-pkg-go.

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 11 Jun 2018 16:14:33 +1000
