=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: golang-github-graylog2-go-gelf
 Section: devel
-Priority: extra
+Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Tianon Gravi <tianon@debian.org>, Tim Potter <tpot@hpe.com>
-Build-Depends: debhelper (>= 9), dh-golang, golang-go
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 11~), dh-golang, golang-go
+Standards-Version: 4.1.4
 Homepage: https://github.com/Graylog2/go-gelf
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-graylog2-go-gelf.git
-Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-graylog2-go-gelf.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-graylog2-go-gelf
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-graylog2-go-gelf.git
 XS-Go-Import-Path: github.com/Graylog2/go-gelf
+Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-graylog2-go-gelf-dev
 Architecture: all
