## golang-github-graylog2-go-gelf 0.0%2Bgit20191017.1550ee6

=== debian/control ===
--- 
+++ 
@@ -2,9 +2,13 @@
 Section: devel
 Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Tianon Gravi <tianon@debian.org>, Tim Potter <tpot@hpe.com>
-Build-Depends: debhelper (>= 11~), dh-golang, golang-go
-Standards-Version: 4.1.4
+Uploaders: Tianon Gravi <tianon@debian.org>,
+           Tim Potter <tpot@hpe.com>,
+           Dmitry Smirnov <onlyjob@debian.org>,
+Build-Depends: debhelper (>= 12~)
+    ,dh-golang
+    ,golang-any
+Standards-Version: 4.4.1
 Homepage: https://github.com/Graylog2/go-gelf
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-graylog2-go-gelf
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-graylog2-go-gelf.git
