## golang-github-graylog2-go-gelf 0.0+git20191017.1550ee6

=== debian/changelog ===
golang-github-graylog2-go-gelf (0.0+git20191017.1550ee6-1) unstable; urgency=medium

  * New upstream snapshot.
  * Added "watch" file to track HEAD of "v2" branch.
  * golang-go --> golang-any.
  * Standards-Version: 4.4.1.
  * DH & compat to version 12.
  * Added myself to Uploaders.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 31 Oct 2019 12:36:27 +1100
